# kiosks.adrianshort.org
Static site generator for website to track BT InLink kiosks planning appilcations. Output is adrianshort/kiosks-public

## How to build this site

1. Clone this repo to your local machine and go into its directory.
2. `$ bundle install`
3. [Sign in to Morph](https://morph.io/users/auth/github) with your GitHub account.
4. Download the SQLite database from the [InLink scraper on Morph](https://morph.io/adrianshort/inlink-scraper) and save it in your project's root directory. It should be named `data.sqlite`.
5. `$ bundle exec bin/petrify`
6. The built site is now in the `_site` directory. Deploy it as a static site wherever you like, eg [Netlify](https://www.netlify.com/).
